linuxmint

Résoudre le « Problem with MergeList » (mise à jour des dépôts)

Rédigé par Maxeric - - Aucun commentaire



Lors de la mise à jour de ma Linux Mint 18.1, j'ai eu la mauvaise surprise de me retrouver face à ce message :
E: Problem parsing dependency Depends
E: Erreur apparue lors du traitement de python3-lttng (NewVersion2)
E: Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_xenial-security_main_binary-i386_Packages
E: Les listes de paquets ou le fichier « status » ne peuvent être analysés ou lus.



Lire la suite de Résoudre le « Problem with MergeList » (mise à jour des dépôts)